System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` `` `` To be added: an object of type 'DataSet' To be added: an object of type 'CodeDom.CodeNamespace' To be added: an object of type 'CodeDom.Compiler.ICodeGenerator' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` `` To be added: an object of type 'string' To be added: an object of type 'CodeDom.Compiler.ICodeGenerator' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
System.Obsolete("TypedDataSetGenerator class will be removed in a future release. Please use System.Data.Design.TypedDataSetGenerator in System.Design.dll.")